/*
Name: 			theme.css
Written by: 	Okler Themes - (http://www.okler.net)
Version: 		3.1.1
*/
/* Home Slider - Revolution Slider */
.slider-container {
	background: #171717;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 1;
}

.slider-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.slider-container .tp-bannershadow {
	filter: alpha(opacity=20);
	opacity: 0.20;
}

.slider-container .top-label {
	color: #FFF;
	font-size: 24px;
	font-weight: 300;
}

.slider-container .main-label {
	color: #444;
	font-size: 38px;
	line-height: 70px;
	font-weight: 800;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

.slider-container .special-large {
	color: #30A9E1;
	font-size: 52px;
	line-height: 70px;
	font-weight: 700;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);

	}

.slider-container .special-black-large {
	color: #555555;
	font-size: 250px;
	line-height: 70px;
	font-weight: 300;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);

}

.slider-container .special-grey-large {
	color: #ADACAF;
	font-size: 155px;
	line-height: 70px;
	font-weight: 200;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
	
	}

.slider-container .tall-blue-large {
	color: #30A9E1;
	font-size: 155px;
	line-height: 70px;
	font-weight: 200;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);


    	}

.slider-container .special-white-large 
{color: #fff;
	font-size: 110px;
	line-height: 70px;
	font-weight: 200;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);

    	}


.slider-container .special-black-comply {
	color: #555555;
	font-size: 155px;
	line-height: 70px;
	font-weight: 200;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);


	}

.slider-container .special-medium-blue {
	color: #30A9E1;
	font-size: 54px;
	line-height: 70px;
	font-weight: 300;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
	
	
	}

.slider-container .tall-medium-grey {
	color: #ADACAF;
	font-size: 78px;
	line-height: 70px;
	font-weight: 100;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);


	}

.slider-container .special-white-thick {
	color: #fff;
	font-size: 32px;
	line-height: 70px;
	font-weight: 500;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);

    }

.slider-container .special-large-white {
	color: #fff;
	font-size: 82px;
	line-height: 70px;
	font-weight: 900;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);

    }

.slider-container .special-blue-small-thick {
	color: #30A9E1;
	font-size: 25px;
	font-weight: 600;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);


    }

.slider-container .special-large-blue-thick {
	color: #30A9E1;
	font-size: 55px;
	line-height: 70px;
	font-weight: 500;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);


    }

.slider-container .special-blue-standard {
	color: #30A9E1;
	font-size: 32px;
	line-height: 70px;
	font-weight: 600;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);

}


.slider-container .fine-thick-small {
color: #fff;
font-size: 32px;
line-height: 70px;
font-weight: 800;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);



	}


.slider-container .fine-white-small {
color: #fff;
font-size: 22px;
line-height: 70px;
font-weight: 200;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
	
	
	}


.slider-container .fine-white-medium {
color: #fff;
font-size: 32px;
line-height: 70px;
font-weight: 200;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);



	}

.slider-container .special-webinar {
	color: #555555;
	font-size: 50px;
	line-height: 70px;
	font-weight: 200;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);

    }

.slider-container .special-webinar-thin {
	color: #555555;
	font-size: 130px;
	line-height: 70px;
	font-weight: 200;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);


	}

.slider-container .special-medium {
	color: #30A9E1;
	font-size: 32px;
	line-height: 70px;
	font-weight: 700;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);

	}

.slider-container .special-large-blue {
	color: #30A9E1;
	font-size: 250px;
	line-height: 70px;
	font-weight: 300;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

.slider-container .bottom-label {
	color: #FFF;
	font-size: 28px;
	font-weight: 500;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

.slider-container .blackboard-text {
	color: #BAB9BE;
	font-size: 46px;
	line-height: 46px;
	font-family: "Shadows Into Light", cursive;
	text-transform: uppercase;
}

.slider-container .tp-caption {
	filter: alpha(opacity=0);
	opacity: 0;
}

.slider-container .tp-caption a {
	color: #FFF;
}

.slider-container .tp-caption a:hover {
	color: #FFF;
}

.slider-container .tp-caption.fullscreenvideo {
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0 !important;
}

.slider-container .tp-caption.fullscreenvideo video {
	height: 100%;
	width: 100%;
	padding: 0;
	position: relative;
}

.slider-container.light {
	background-color: #EAEAEA;
}

.slider-container.light .tp-bannershadow {
	filter: alpha(opacity=5);
	opacity: 0.05;
	top: 0;
	bottom: auto;
	z-index: 1000;
}

.slider-container.light .top-label, .slider-container.light .main-label, .slider-container.light .bottom-label {
	color: #333;
}

.slider-container.light .tp-caption a {
	color: #333;
}

.slider-container.light .tp-caption a:hover {
	color: #333;
}

.slider {
	height: 500px;
	max-height: 500px;
	position: relative;
}

.slider > ul > li > .center-caption {
	left: 0 !important;
	margin-left: 0 !important;
	text-align: center;
	width: 100%;
}

.slider .tp-bannertimer {
	display: none;
}

.slider .main-button {
	font-size: 22px;
	font-weight: 600;
	line-height: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 25px;
	padding-right: 25px;
}

.slider-container-fullscreen {
	height: 2000px;
	max-height: none;
}

.slider-container-fullscreen .slider {
	max-height: none;
}

/* Home Slider - Nivo Slider */
.nivo-slider {
	position: relative;
}

.nivo-slider .theme-default .nivoSlider {
	border-radius: 10px 10px 0px 0px;
	box-shadow: none;
	margin-top: 10px;
}

.nivo-slider .theme-default .nivoSlider img {
	border-radius: 10px 10px 0px 0px;
}

.nivo-slider .theme-default .nivo-controlNav {
	margin-top: -72px;
	position: absolute;
	z-index: 100;
	right: 5px;
	bottom: -17px;
}

.nivo-slider .theme-default .nivo-caption {
	padding-left: 20px;
}

/* Map */
.map-section {
	background: transparent url(../img/map-top.png) center 0 no-repeat;
	padding-top: 220px;
	margin-top: 40px;
}

/* Home Intro */
.home-intro {
	background-color: #171717;
	margin-bottom: 60px;
	overflow: hidden;
	padding: 20px 0 10px 0;
	position: relative;
	text-align: left;
}

.home-intro p {
	color: #FFF;
	display: inline-block;
	font-size: 1.4em;
	font-weight: 300;
	max-width: 800px;
	padding-top: 5px;
}

.home-intro p span {
	color: #999;
	display: block;
	font-size: 0.8em;
	padding-top: 5px;
}

.home-intro p em {
	font-family: "Shadows Into Light", cursive;
	font-size: 1.6em;
}

.home-intro .get-started {
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
	text-align: right;
}

.home-intro .get-started .btn {
	position: relative;
	z-index: 1;
}

.home-intro .get-started .btn i {
	font-size: 1.1em;
	font-weight: normal;
	margin-left: 5px;
}

.home-intro .get-started a {
	color: #FFF;
}

.home-intro .get-started a:not(.btn) {
	color: #777777;
}

.home-intro .learn-more {
	margin-left: 15px;
}

.home-intro.light {
	background-color: #E2E2E2;
}

.home-intro.light.secundary {
	background-color: #E0E1E4;
}

.home-intro.light p {
	color: #777777;
}

/* Home Intro Compact */
.home-intro-compact {
	border-radius: 0 0 10px 10px;
	margin-top: -10px;
}

.home-intro-compact p {
	padding-left: 20px;
}

.home-intro-compact .get-started {
	padding-right: 20px;
}

/* Home Concept */
.home-concept {
	background: transparent url(../img/home-concept.png) no-repeat center 0;
	width: 100%;
	overflow: hidden;
}

.home-concept strong {
	display: block;
	font-family: "Shadows Into Light", cursive;
	font-size: 2.1em;
	font-weight: normal;
	position: relative;
	margin-top: 30px;
}

.home-concept .row {
	position: relative;
}

.home-concept .process-image {
	background: transparent url(../img/home-concept-item.png) no-repeat 0 0;
	width: 160px;
	height: 175px;
	margin: 135px auto 0 auto;
	padding-bottom: 50px;
	position: relative;
	z-index: 1;
}

.home-concept .process-image img {
	border-radius: 150px;
	margin: 7px 8px;
}

.home-concept .our-work {
	margin-top: 52px;
	font-size: 2.6em;
}

.home-concept .project-image {
	background: transparent url(../img/home-concept-item.png) no-repeat 100% 0;
	width: 350px;
	height: 420px;
	margin: 15px 0 0 -30px;
	padding-bottom: 45px;
	position: relative;
	z-index: 1;
}

.home-concept .sun {
	background: transparent url(../img/home-concept-icons.png) no-repeat 0 0;
	width: 60px;
	height: 56px;
	display: block;
	position: absolute;
	left: 10%;
	top: 35px;
}

.home-concept .cloud {
	background: transparent url(../img/home-concept-icons.png) no-repeat 100% 0;
	width: 116px;
	height: 56px;
	display: block;
	position: absolute;
	left: 57%;
	top: 35px;
}
